package cn.iocoder.yudao.framework.apollo.core.event.Order;

import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

/*
 lanbm 2024-05-13 add
 计算订单V值
 */
@Data
public class CalculateOrderVValueEvent {

    /*
  订单id
  */
    private Long orderId;

    /*
     根据体积或重量计算出的V值
     */
    private BigDecimal calVvalue;


    /*
     业绩产生时间
     */
    private Date yejiCreateDate;

}
